package com.ruoyi.app.DTO;

public class AncimalDTO {
    private String animalCert;
    private String meatCert;

    public String getAnimalCert() {
        return animalCert;
    }

    public void setAnimalCert(String animalCert) {
        this.animalCert = animalCert;
    }

    public String getMeatCert() {
        return meatCert;
    }

    public void setMeatCert(String meatCert) {
        this.meatCert = meatCert;
    }
}
